.wrapper .breadcrumbs{
	background:url('title-bg.png')left center no-repeat;
}
.wrapper .content{
	min-height:340px;
	width:950px;
	margin:0 auto;
	margin-bottom:40px;
}
.wrapper .content .disclaimer-p{
	font-size:14px;
	font-family:'微軟正黑體';
	color:#929292;
	line-height:20px;
}
.wrapper .content .termsofuse-h5{
	font-size:15px;
	font-family:'微軟正黑體';
	font-weight:bold;
	color:#006CD8;
	line-height:25px;
}